
Smart Proxy - Bug #1941

Only the "puppet" command should be tried when Puppet 3 is being used

11/14/2012 09:28 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Puppet   

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Smart Proxy - Bug #1806: puppet 2.6 depreciates puppetca Duplicate 08/02/2012

Associated revisions

Revision a865cba4 - 11/15/2012 07:44 AM - Sam Kottler

Fixes #1941 - Load only the puppet binary when puppet 3 or higher is used

History

#1 - 11/15/2012 08:17 AM - Sam Kottler

- Status changed from New to Closed

- Target version changed from 1.1 to Bug scrub

This has been merged.
